@font-face {
  font-family: 'icomoon';
  src:  url('../../fonts/icomoon.eot?u7zx7k');
  src:  url('../../fonts/icomoon.eot?u7zx7k#iefix') format('embedded-opentype'),
    url('../../../../fonts/icomoon.ttf?u7zx7k') format('truetype'),
    url('../../fonts/icomoon.woff?u7zx7k') format('woff'),
    url('../../fonts/icomoon.svg?u7zx7k#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* relative */
.relative{
	position:relative !important;
}

/* no-padding */
.nopadding{
	padding:0px !important;
}
@media (max-width:767px){
	.nopadding-xs{
		padding:0px !important;
	}
}
@media (min-width: 768px) and (max-width:991px){
	.nopadding-sm{
		padding:0px !important;
	}
}
@media (min-width: 992px) and (max-width:1199px){
	.nopadding-md{
		padding:0px !important;
	}
}
@media (min-width:1200px){
	.nopadding-lg{
		padding:0px !important;
	}
}
/* positions */
.pos-relative{
	position:relative !important;
}
.pos-static{
	position:static !important;
}
.pos-absolute{
	position:absolute !important;
}

/* More sizes */
/* XL */
	/* Fix */
		@media (min-width:1600px){.visible-lg{display:none!important}.hidden-lg{display:block!important}table.hidden-lg{display:table}tr.hidden-lg{display:table-row!important}td.hidden-lg,th.hidden-lg{display:table-cell!important}}
	/* New */
		.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xxl-1,.col-xxl-100,.col-xxl-111,.col-xxl-122,.col-xxl-2,.col-xxl-3,.col-xxl-4,.col-xxl-5,.col-xxl-6,.col-xxl-7,.col-xxl-8,.col-xxl-9,.col-xxxl-1,.col-xxxl-10,.col-xxxl-11,.col-xxxl-12,.col-xxxl-2,.col-xxxl-3,.col-xxxl-4,.col-xxxl-5,.col-xxxl-6,.col-xxxl-7,.col-xxxl-8,.col-xxxl-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}@media (min-width:1600px){.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{float:left}.col-xl-12{width:100%}.col-xl-11{width:91.66666667%}.col-xl-10{width:83.33333333%}.col-xl-9{width:75%}.col-xl-8{width:66.66666667%}.col-xl-7{width:58.33333333%}.col-xl-6{width:50%}.col-xl-5{width:41.66666667%}.col-xl-4{width:33.33333333%}.col-xl-3{width:25%}.col-xl-2{width:16.66666667%}.col-xl-1{width:8.33333333%}.col-xl-pull-12{right:100%}.col-xl-pull-11{right:91.66666667%}.col-xl-pull-10{right:83.33333333%}.col-xl-pull-9{right:75%}.col-xl-pull-8{right:66.66666667%}.col-xl-pull-7{right:58.33333333%}.col-xl-pull-6{right:50%}.col-xl-pull-5{right:41.66666667%}.col-xl-pull-4{right:33.33333333%}.col-xl-pull-3{right:25%}.col-xl-pull-2{right:16.66666667%}.col-xl-pull-1{right:8.33333333%}.col-xl-pull-0{right:0}.col-xl-push-12{left:100%}.col-xl-push-11{left:91.66666667%}.col-xl-push-10{left:83.33333333%}.col-xl-push-9{left:75%}.col-xl-push-8{left:66.66666667%}.col-xl-push-7{left:58.33333333%}.col-xl-push-6{left:50%}.col-xl-push-5{left:41.66666667%}.col-xl-push-4{left:33.33333333%}.col-xl-push-3{left:25%}.col-xl-push-2{left:16.66666667%}.col-xl-push-1{left:8.33333333%}.col-xl-push-0{left:0}.col-xl-offset-12{margin-left:100%}.col-xl-offset-11{margin-left:91.66666667%}.col-xl-offset-10{margin-left:83.33333333%}.col-xl-offset-9{margin-left:75%}.col-xl-offset-8{margin-left:66.66666667%}.col-xl-offset-7{margin-left:58.33333333%}.col-xl-offset-6{margin-left:50%}.col-xl-offset-5{margin-left:41.66666667%}.col-xl-offset-4{margin-left:33.33333333%}.col-xl-offset-3{margin-left:25%}.col-xl-offset-2{margin-left:16.66666667%}.col-xl-offset-1{margin-left:8.33333333%}.col-xl-offset-0{margin-left:0}}@media (min-width:1920px){.col-xxl-1,.col-xxl-10,.col-xxl-11,.col-xxl-12,.col-xxl-2,.col-xxl-3,.col-xxl-4,.col-xxl-5,.col-xxl-6,.col-xxl-7,.col-xxl-8,.col-xxl-9{float:left}.col-xxl-12{width:100%}.col-xxl-11{width:91.66666667%}.col-xxl-10{width:83.33333333%}.col-xxl-9{width:75%}.col-xxl-8{width:66.66666667%}.col-xxl-7{width:58.33333333%}.col-xxl-6{width:50%}.col-xxl-5{width:41.66666667%}.col-xxl-4{width:33.33333333%}.col-xxl-3{width:25%}.col-xxl-2{width:16.66666667%}.col-xxl-1{width:8.33333333%}.col-xxl-pull-12{right:100%}.col-xxl-pull-11{right:91.66666667%}.col-xxl-pull-10{right:83.33333333%}.col-xxl-pull-9{right:75%}.col-xxl-pull-8{right:66.66666667%}.col-xxl-pull-7{right:58.33333333%}.col-xxl-pull-6{right:50%}.col-xxl-pull-5{right:41.66666667%}.col-xxl-pull-4{right:33.33333333%}.col-xxl-pull-3{right:25%}.col-xxl-pull-2{right:16.66666667%}.col-xxl-pull-1{right:8.33333333%}.col-xxl-pull-0{right:0}.col-xxl-push-12{left:100%}.col-xxl-push-11{left:91.66666667%}.col-xxl-push-10{left:83.33333333%}.col-xxl-push-9{left:75%}.col-xxxl-push-8{left:66.66666667%}.col-xxxl-push-7{left:58.33333333%}.col-xxxl-push-6{left:50%}.col-xxxl-push-5{left:41.66666667%}.col-xxxl-push-4{left:33.33333333%}.col-xxxl-push-3{left:25%}.col-xxxl-push-2{left:16.66666667%}.col-xxxl-push-1{left:8.33333333%}.col-xxxl-push-0{left:0}.col-xxxl-offset-12{margin-left:100%}.col-xxxl-offset-11{margin-left:91.66666667%}.col-xxxl-offset-10{margin-left:83.33333333%}.col-xxxl-offset-9{margin-left:75%}.col-xxxl-offset-8{margin-left:66.66666667%}.col-xxxl-offset-7{margin-left:58.33333333%}.col-xxxl-offset-6{margin-left:50%}.col-xxxl-offset-5{margin-left:41.66666667%}.col-xxxl-offset-4{margin-left:33.33333333%}.col-xxxl-offset-3{margin-left:25%}.col-xxxl-offset-2{margin-left:16.66666667%}.col-xxxl-offset-1{margin-left:8.33333333%}.col-xxxl-offset-0{margin-left:0}}.visible-xl,.visible-xxl,.visible-xxxl{display:none!important}@media (min-width:1600px) and (max-width:1919px){.visible-xl{display:block!important}table.visible-xl{display:table}tr.visible-xl{display:table-row!important}td.visible-xl,th.visible-xl{display:table-cell!important}}@media (min-width:1920px) and (max-width:2559px){.visible-xxl{display:block!important}table.visible-xxl{display:table}tr.visible-xxl{display:table-row!important}td.visible-xxl,th.visible-xxl{display:table-cell!important}}@media (min-width:2560px){.col-xxxl-1,.col-xxxl-10,.col-xxxl-11,.col-xxxl-12,.col-xxxl-2,.col-xxxl-3,.col-xxxl-4,.col-xxxl-5,.col-xxxl-6,.col-xxxl-7,.col-xxxl-8,.col-xxxl-9{float:left}.col-xxxl-12{width:100%}.col-xxxl-11{width:91.66666667%}.col-xxxl-10{width:83.33333333%}.col-xxxl-9{width:75%}.col-xxxl-8{width:66.66666667%}.col-xxxl-7{width:58.33333333%}.col-xxxl-6{width:50%}.col-xxxl-5{width:41.66666667%}.col-xxxl-4{width:33.33333333%}.col-xxxl-3{width:25%}.col-xxxl-2{width:16.66666667%}.col-xxxl-1{width:8.33333333%}.col-xxxl-pull-12{right:100%}.col-xxxl-pull-11{right:91.66666667%}.col-xxxl-pull-10{right:83.33333333%}.col-xxxl-pull-9{right:75%}.col-xxxl-pull-8{right:66.66666667%}.col-xxxl-pull-7{right:58.33333333%}.col-xxxl-pull-6{right:50%}.col-xxxl-pull-5{right:41.66666667%}.col-xxxl-pull-4{right:33.33333333%}.col-xxxl-pull-3{right:25%}.col-xxxl-pull-2{right:16.66666667%}.col-xxxl-pull-1{right:8.33333333%}.col-xxxl-pull-0{right:0}.col-xxxl-push-12{left:100%}.col-xxxl-push-11{left:91.66666667%}.col-xxxl-push-10{left:83.33333333%}.col-xxxl-push-9{left:75%}.col-xxxl-push-8{left:66.66666667%}.col-xxxl-push-7{left:58.33333333%}.col-xxxl-push-6{left:50%}.col-xxxl-push-5{left:41.66666667%}.col-xxxl-push-4{left:33.33333333%}.col-xxxl-push-3{left:25%}.col-xxxl-push-2{left:16.66666667%}.col-xxxl-push-1{left:8.33333333%}.col-xxxl-push-0{left:0}.col-xxxl-offset-12{margin-left:100%}.col-xxxl-offset-11{margin-left:91.66666667%}.col-xxxl-offset-10{margin-left:83.33333333%}.col-xxxl-offset-9{margin-left:75%}.col-xxxl-offset-8{margin-left:66.66666667%}.col-xxxl-offset-7{margin-left:58.33333333%}.col-xxxl-offset-6{margin-left:50%}.col-xxxl-offset-5{margin-left:41.66666667%}.col-xxxl-offset-4{margin-left:33.33333333%}.col-xxxl-offset-3{margin-left:25%}.col-xxxl-offset-2{margin-left:16.66666667%}.col-xxxl-offset-1{margin-left:8.33333333%}.col-xxxl-offset-0{margin-left:0}.visible-xxxl{display:block!important}table.visible-xxxl{display:table}tr.visible-xxxl{display:table-row!important}td.visible-xxxl,th.visible-xxxl{display:table-cell!important}.hidden-xxxl{display:none!important}}@media (min-width:1600px) and (max-width:1919px){.hidden-xl{display:none!important}}@media (min-width:1920px) and (max-width:2559px){.hidden-xxl{display:none!important}}
/* XXS */
	/* Fix */
		@media (min-width:480px){.visible-sm{display:none!important}.hidden-sm{display:block!important}table.hidden-sm{display:table}tr.hidden-sm{display:table-row!important}td.hidden-sm,th.hidden-sm{display:table-cell!important}}
	/* New */
		.col-xxs-1,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9,.col-xxs-10,.col-xxs-11,.col-xxs-12,.col-tn-1,.col-tn-2,.col-tn-3,.col-tn-4,.col-tn-5,.col-tn-6,.col-tn-7,.col-tn-8,.col-tn-9,.col-tn-10,.col-tn-11,.col-tn-12{min-height:1px;padding-left:15px;padding-right:15px;position:relative}@media(min-width:384px) and (max-width:479px){.col-xxs-1,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9,.col-xxs-10,.col-xxs-11,.col-xxs-12{float:left}.col-xxs-12{width:100%}.col-xxs-11{width:91.66666667%}.col-xxs-10{width:83.33333333%}.col-xxs-9{width:75%}.col-xxs-8{width:66.66666667%}.col-xxs-7{width:58.33333333%}.col-xxs-6{width:50%}.col-xxs-5{width:41.66666667%}.col-xxs-4{width:33.33333333%}.col-xxs-3{width:25%}.col-xxs-2{width:16.66666667%}.col-xxs-1{width:8.33333333%}.col-xxs-pull-12{right:100%}.col-xxs-pull-11{right:91.66666667%}.col-xxs-pull-10{right:83.33333333%}.col-xxs-pull-9{right:75%}.col-xxs-pull-8{right:66.66666667%}.col-xxs-pull-7{right:58.33333333%}.col-xxs-pull-6{right:50%}.col-xxs-pull-5{right:41.66666667%}.col-xxs-pull-4{right:33.33333333%}.col-xxs-pull-3{right:25%}.col-xxs-pull-2{right:16.66666667%}.col-xxs-pull-1{right:8.33333333%}.col-xxs-pull-0{right:auto}.col-xxs-push-12{left:100%}.col-xxs-push-11{left:91.66666667%}.col-xxs-push-10{left:83.33333333%}.col-xxs-push-9{left:75%}.col-xxs-push-8{left:66.66666667%}.col-xxs-push-7{left:58.33333333%}.col-xxs-push-6{left:50%}.col-xxs-push-5{left:41.66666667%}.col-xxs-push-4{left:33.33333333%}.col-xxs-push-3{left:25%}.col-xxs-push-2{left:16.66666667%}.col-xxs-push-1{left:8.33333333%}.col-xxs-push-0{left:auto}.col-xxs-offset-12{margin-left:100%}.col-xxs-offset-11{margin-left:91.66666667%}.col-xxs-offset-10{margin-left:83.33333333%}.col-xxs-offset-9{margin-left:75%}.col-xxs-offset-8{margin-left:66.66666667%}.col-xxs-offset-7{margin-left:58.33333333%}.col-xxs-offset-6{margin-left:50%}.col-xxs-offset-5{margin-left:41.66666667%}.col-xxs-offset-4{margin-left:33.33333333%}.col-xxs-offset-3{margin-left:25%}.col-xxs-offset-2{margin-left:16.66666667%}.col-xxs-offset-1{margin-left:8.33333333%}.col-xxs-offset-0{margin-left:0}}@media(max-width:383px){.col-tn-1,.col-tn-2,.col-tn-3,.col-tn-4,.col-tn-5,.col-tn-6,.col-tn-7,.col-tn-8,.col-tn-9,.col-tn-10,.col-tn-11,.col-tn-12{float:left}.col-tn-12{width:100%}.col-tn-11{width:91.66666667%}.col-tn-10{width:83.33333333%}.col-tn-9{width:75%}.col-tn-8{width:66.66666667%}.col-tn-7{width:58.33333333%}.col-tn-6{width:50%}.col-tn-5{width:41.66666667%}.col-tn-4{width:33.33333333%}.col-tn-3{width:25%}.col-tn-2{width:16.66666667%}.col-tn-1{width:8.33333333%}.col-tn-pull-12{right:100%}.col-tn-pull-11{right:91.66666667%}.col-tn-pull-10{right:83.33333333%}.col-tn-pull-9{right:75%}.col-tn-pull-8{right:66.66666667%}.col-tn-pull-7{right:58.33333333%}.col-tn-pull-6{right:50%}.col-tn-pull-5{right:41.66666667%}.col-tn-pull-4{right:33.33333333%}.col-tn-pull-3{right:25%}.col-tn-pull-2{right:16.66666667%}.col-tn-pull-1{right:8.33333333%}.col-tn-pull-0{right:auto}.col-tn-push-12{left:100%}.col-tn-push-11{left:91.66666667%}.col-tn-push-10{left:83.33333333%}.col-tn-push-9{left:75%}.col-tn-push-8{left:66.66666667%}.col-tn-push-7{left:58.33333333%}.col-tn-push-6{left:50%}.col-tn-push-5{left:41.66666667%}.col-tn-push-4{left:33.33333333%}.col-tn-push-3{left:25%}.col-tn-push-2{left:16.66666667%}.col-tn-push-1{left:8.33333333%}.col-tn-push-0{left:auto}.col-tn-offset-12{margin-left:100%}.col-tn-offset-11{margin-left:91.66666667%}.col-tn-offset-10{margin-left:83.33333333%}.col-tn-offset-9{margin-left:75%}.col-tn-offset-8{margin-left:66.66666667%}.col-tn-offset-7{margin-left:58.33333333%}.col-tn-offset-6{margin-left:50%}.col-tn-offset-5{margin-left:41.66666667%}.col-tn-offset-4{margin-left:33.33333333%}.col-tn-offset-3{margin-left:25%}.col-tn-offset-2{margin-left:16.66666667%}.col-tn-offset-1{margin-left:8.33333333%}.col-tn-offset-0{margin-left:0}}@media(min-width:384px) and (max-width:479px){.hidden-xxs{display:none !important}}@media(max-width:383px){.hidden-tn{display:none !important}}.visible-xxs,.visible-tn{display:none !important}.visible-xxs-block,.visible-tn-block,.visible-xxs-inline,.visible-tn-inline,.visible-xxs-inline-block,.visible-tn-inline-block{display:none !important}@media(min-width:384px) and (max-width:479px){.visible-xxs{display:block !important}table.visible-xxs{display:table}tr.visible-xxs{display:table-row !important}th.visible-xxs,td.visible-xxs{display:table-cell !important}.visible-xxs-block{display:block !important}.visible-xxs-inline{display:inline !important}.visible-xxs-inline-block{display:inline-block !important}}@media(max-width:383px){.visible-tn{display:block !important}table.visible-tn{display:table}tr.visible-tn{display:table-row !important}th.visible-tn,td.visible-tn{display:table-cell !important}.visible-tn-block{display:block !important}.visible-tn-inline{display:inline !important}.visible-tn-inline-block{display:inline-block !important}}


/* clearfix */
@media (max-width:767px){
	.clearfix-xs{
		clear:both !important;
	}
}
@media (min-width: 768px) and (max-width:991px){
	.clearfix-sm{
		clear:both !important;
	}
}
@media (min-width: 992px) and (max-width:1199px){
	.clearfix-md{
		clear:both !important;
	}
}
@media (min-width:1200px){
	.clearfix-lg{
		clear:both !important;
	}
}

/* col-5 */
.col-5{
	float:left;
	width:20%;
	padding:0px 2px;
}
@media (max-width:767px){
	.col-5-xs{
		float:left;
		width:20%;
		padding:0px 2px;
	}
}
@media (min-width: 768px) and (max-width:991px){
	.col-5-sm{
		float:left;
		width:20%;
		padding:0px 2px;
	}
}
@media (min-width: 992px) and (max-width:1199px){
	.col-5-md{
		float:left;
		width:20%;
		padding:0px 2px;
	}
}
@media (min-width:1200px){
	.col-5-lg{
		float:left;
		width:20%;
		padding:0px 2px;
	}
}


/* text-align */
.text-left{
	text-align:left !important;
}
.text-center{
	text-align:center !important;
}
.text-right{
	text-align:right !important;
}
/* -- ONLY XS */
@media (max-width:767px){
	.text-left-xs{
		text-align:left !important;
	}
	.text-center-xs{
		text-align: center !important;
	}
	.text-right-xs{
		text-align:right !important;
	}
}
/* -- ONLY SM */
@media (min-width: 768px) and (max-width:991px){
	.text-left-sm{
		text-align:left !important;
	}
	.text-center-sm{
		text-align:center !important;
	}
	.text-right-sm{
		text-align:right !important;
	}
}
/* -- ONLY MD */
@media (min-width: 992px) and (max-width:1199px){
	.text-left-md{
		text-align:left !important;
	}
	.text-center-md{
		text-align:center !important;
	}
	.text-right-md{
		text-align:right !important;
	}
}
/* -- ONLY LG */
@media (min-width:1200px){
	.text-left-lg{
		text-align:left !important;
	}
	.text-center-lg{
		text-align:center !important;
	}
	.text-right-lg{
		text-align:right !important;
	}
}

/* -- FROM SM TO HIGHER */
@media (min-width: 768px){
	.text-left-from-sm{
		text-align:left !important;
	}
	.text-center-from-sm{
		text-align:center !important;
	}
	.text-right-from-sm{
		text-align:right !important;
	}
}
/* -- FROM MD TO HIGHER */
@media (min-width: 992px){
	.text-left-from-md{
		text-align:left !important;
	}
	.text-center-from-md{
		text-align:center !important;
	}
	.text-right-from-md{
		text-align:right !important;
	}
}

/* Flex */
.display-flex{
  display: -webkit-box!important;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box!important;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox!important;      /* TWEENER - IE 10 */
  display: -webkit-flex!important;     /* NEW - Chrome */
  display: flex !important;
}

/*media queryes*/
@media(max-width: 500px){
	.categoryHome h5 {
	    height: 30px
	}  
}
